html, body { 
margin: 0;
padding: 0;
} 
body { 
font: 18px Arial, Tahoma, sans-serif;
background: #f0f0f0;
color: #555;

			/*LINKS*/
a:link, a:visited { 
color: #4592be;
background: inherit;
text-decoration: underline;
} 
a:hover { 
color: #aaa;
background: inherit;
text-decoration: none;
} 
a img {
border: 0;
}
} 
			/*WRAP*/
#wrap { 
width: 980px;
margin-left: auto;
margin-right: auto;
margin-top: 12px;
margin-bottom: 12px;
padding: 0px;
border: 1px solid #5ab6fc;
color: #555;
background: #fff;
/* background: #fff url(images/wrap_bg.jpg) repeat-x; */
} 

#pagecontent {
    padding: 0 4em 30px 230px;
}

#pagecontent-contact {
    padding: 0 1em ;
}

			/*BANNER*/
#masthead { 
height: 160px;
padding: 0;
margin-bottom: 0;
background: #fff;
position: relative;
} 

#masthead h1{ 
position: absolute;
left: 10px;
top: 5px;
font-size: 18px;
color: #336699;
font-weight: bold;
padding: 10px;
}

#headlogo{ 
position: absolute;
padding: 6px;
right: 10px;
bottom: 0;
}

#headimg{ 
position: absolute;
padding: 6px;
left: 10px;
bottom: 0;
}

#basad{ 
font-size: 12px;
color: #ccc;
position: absolute;
padding: 12px 6px 0 0;
right: 10px;
top: 5px;
}

			/*MAIN CONTAINER*/
#container { 
width: 964px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
padding: 0;
} 
#menucontainer { 
position: relative;
width: 100%;
font-family: Arial, Verdana, sans-serif;
} 
#menunav { 
margin-top: 2px;
position: relative;
height: 40px;
font-size: 16px;
font-weight: bold;
background: #6c99c2 url(images/nav_bg.gif) repeat-x top left; */
padding: 0 0 0 20px;
} 
#menunav ul { 
margin: 0;
padding: 0;
list-style-type: none;
width: auto;
float: right;
} 
#menunav ul li { 
display: block;
float: left;
padding: 0 1px;
} 
#menunav ul li a { 
display: block;
float: left;
color: #eaf3f8;
text-decoration: none;
padding: 0 0 0 20px;
height: 40px;
} 
#menunav ul li a span { 
padding: 10px 20px 0 0;
height: 21px;
float: left;
} 
#menunav ul li a:hover { 
color: #3A9ED1;
background: #def1ff;
/* background: transparent url(images/menu_bg-OVER.gif) repeat-x bottom left; */
} 
#menunav ul li a:hover span { 
display: block;
width: auto;
cursor: pointer;
} 
#menunav ul li a.current, #menunav ul li a.current:hover { 
color: #fff;
background: #5c84ad;
/* background: #1d6893 url(images/menu_left-ON.gif) no-repeat top left;  */
/* line-height: 275%; */
} 
#menunav ul li a.current span { 
display: block;
/*  padding: 0 20px 0 0;  */
width: auto;
/* background: #1d6893 url(images/menu_right-ON.gif) no-repeat top right;  */
height: 33px;
} 


/*WRAPPER*/

div.wrapper-a {
    width: 952px;
	border-top: 1px solid #59b6fc;
	border-bottom: 1px solid #59b6fc;
	padding: 6px;
	background: #def1ff;
}

div.wrapper-b {
    width: 952px;
	border-top: 1px solid #59b6fc;
	border-bottom: 1px solid #59b6fc;
	padding: 6px;
	margin-top: 6px;
	background: #506b9a url(images/contact-bg.jpg) repeat-x top left; */
}
div.left-box {
    float: left;
    padding: 10px 20px 10px 20px;
    width: 434px;
}

div.right-box {
    float: right;
    padding: 10px 20px 10px 20px;
    width: 434px;
	border-left: 1px solid #59b6fc;
}

div.right-box-b {
    float: right;
    padding: 10px 20px 50px 20px;
    width: 434px;
/*	border-left: 1px solid #7c9bc4; */
}



div.wrapper-footer {
    clear:both;
    height: 0;
    width: 920px;
}

/*CONTENT STYLES HOME*/


#slogan-home {
padding:  26px 0 16px 0;
}

.mini-slogan {
font-size: 18px;
color: #666;
font-style:italic;
text-align: center;
}

.services li {

color: #333;
}

.services-title {
font-size: 28px;
font-weight: bold;
color: #3a9ed1;
}


.more-info-holder {
padding: 12px 0;

}
.more-info {
color: #254976;
font-size: 16px;
font-weight: bold;
}

/*CONTENT STYLES*/

.slogan {
font-size: 22px;
color: #3a9ed1;
font-style:italic;
text-align: center;
}

.ceo-sig {
padding:  46px 480px 0 0;
font-weight: bold;
}

.ceo-sig-b{
padding:  22px 500px 0 0;
}

/*CONTACT*/

.hcontact {
color: #c8e2e1;
font-size: 24px;
font-weight: bold;
padding-bottom: 18px;
}

.ccontact {
color: #fff;
font-size: 14px;
}

.phone-title {
line-height: 28px;
}

.phonebig {
font-size: 28px;
font-weight: bold;
}

a.contact-email  {
color: #fff;
}

a.contact-email:hover {
color: #94cce8;
}

form {
font-size: 14px;
color: #fff;
padding: 0 30px;
}

#message-box {
padding: 10px 10px 0 0; 
}

#submit {
padding: 20px 0 0 0px;
}



/* PAGES */

.pagetitle {
font-size: 36px;
font-weight: bold;
padding: 20px 0 20px;
color: #3a9ed1;
}


			/* content */
#content { 
padding: 0;
} 

ul {
padding-bottom: 10px;
}

li {
padding: 6px 0;
}


			/*FOOTER*/
#footer { 
clear: both;
height: 25px;
padding: 10px;
margin-bottom: 6px;
margin-top: 4px;
text-align: center;
color: #fff;
background: #254976;
} 
			/*TYPOGRAPHY*/
h1 { 
margin: 0;
padding: 20px 0;
font-size: 32px;
color: #3A9ED1;
} 
h2 { 
margin: 0;
padding: 32px 0px 0px 0px;
font-size: 26px;
color: #369;
} 
h3 { 
margin: 0;
padding: 24px 0 4px 0;
border-bottom: 1px solid #aaa;
font-size: 22px;
color: #143c55;
}

.title-a {
color: #666;
font-size: 28px;
border-bottom: 1px solid #666;
padding: 16px 0 0 0;
font-weight: normal;
}

blockquote {
font-weight: bold;
font-style: italic;
color: #b29b35;
} 

i {
color: #999;
}

			/*IMAGES*/
.left { 
float: left;
border: 0 solid #656c4a;
margin: 5px 0 10px 0;
padding: 10px;
} 
			/*SEARCH BOX*/
legend { 
margin-bottom: 30px;
color: #143c55;
} 
input { 
/* background: #eee; */
} 